@charset "utf-8";
/* CSS Document */

/*

	:mainimg
	:home-section
	:event
	:seminar
	:project
	:bottom

*/

/* :mainimg
----------------------------------------------- */

#home .mainimg{
	overflow:hidden;
	position:relative;
}
#home .mainimg .text-area{
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

#home .mainimg .carousel-item {
  background-color: #777;
}

#home .mainimg .carousel-caption {
  z-index: 10;
  position:static;
  padding:0;
}


#home .mainimg .carousel-caption{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-items: center;
	align-items:         center;
}


@media (min-width: 768px) {

#home .mainimg .carousel-item{
	height:400px;
}

#home .mainimg .carousel-caption{
	height:400px;
	padding:30px 0;

}

}



@media (max-width: 767px) {
#home .mainimg .carousel-item {
  height: 32rem;
}

#home .mainimg .carousel-caption{
  height: 32rem;
	padding:0px 20px 50px 20px;
}

.carousel-control-prev {
  left: -10px;
}

.carousel-control-next {
  right: -10px;
}


}


.carousel-indicators{
	z-index:20;
}

.carousel-indicators li{
	width:16px;
	height:5px;
	background:#ededee;
	cursor:pointer;
}
.carousel-indicators .active {
  background-color: #04645f;
}


/* 1 */

#home .mainimg .item1{
	background:url(../img/home/mainimg/1-bg.jpg) center no-repeat;
	background-size:cover;
}
#home .mainimg .item2{
	background:url(../img/home/mainimg/2-bg.jpg) center no-repeat;
	background-size:cover;
}
#home .mainimg .item3{
	background:url(../img/home/mainimg/3-bg.jpg) center no-repeat;
	background-size:cover;
}


@media (min-width: 768px) {

#home .mainimg .text{
	width:520px;
}

}


#home .mainimg h1{
	font-size:48px;
	margin-bottom:15px;
	text-shadow:2px 2px 3px rgba(100,100,100,0.9);
}

#home .mainimg p{
	text-shadow:2px 2px 3px rgba(100,100,100,0.9);
}

#home .mainimg .button-area{
	margin-top:30px;
}

@media (min-width: 768px) {

#home .mainimg .button-area .btn{
	margin-right:30px;
}

}


@media (max-width: 767px) {

#home .mainimg .item1{
	background-image:url(../img/home/mainimg/1-bg-sp.jpg);
}
#home .mainimg .item2{
	background-image:url(../img/home/mainimg/2-bg-sp.jpg);
}
#home .mainimg .item3{
	background-image:url(../img/home/mainimg/3-bg-sp.jpg);
}
#home .mainimg .text{
	padding-top:50px;
}
#home .mainimg h1{
	font-size:26px;
}

#home .mainimg .button-area .btn{
	margin-bottom:30px;
}
#home .mainimg .button-area .btn:last-child{
	margin-bottom:0;
}

}


/* :home-section
----------------------------------------------- */

.home-section{
	padding:70px 0;
}

.home-section-title{
	text-align:center;
	margin-bottom:20px;
}

.home-section-title h2{
	font-size:36px;
	font-weight:bold;
}
.home-section-title h2.en{
	font-familyHelvetica, :Arial, sans-serif;
}


@media (max-width: 767px) {

.home-section{
	padding:45px 0;
}
.home-section-title h2{
	font-size:24px;
}


}

/* :event
----------------------------------------------- */

.home-event{
	background:#f4f4f4;
}

.event-empty:before{
	content:"現在イベント情報の告知準備中です";
	display: inline-block;
	margin-bottom:1em;
}

.event-lineup{
	margin-bottom:30px;
}

.event-lineup .item{
	border-bottom:1px dashed #c6c6c6;
}
.event-lineup .item:last-child,
.event-lineup.recent3 .item-count3
.event-lineup.recent2 .item-count2,
.event-lineup.recent4 .item-count4,
.event-lineup.recent5 .item-count5{
	border-bottom:0;
}

.recent2 .item,
.recent3 .item,
.recent4 .item,
.recent5 .item,
.recent6 .item{
	display:none!important;
}
.recent2 .item-count1,
.recent2 .item-count2,
.recent3 .item-count1,
.recent3 .item-count2,
.recent3 .item-count3,
.recent4 .item-count1,
.recent4 .item-count2,
.recent4 .item-count3,
.recent4 .item-count4,
.recent5 .item-count1,
.recent5 .item-count2,
.recent5 .item-count3,
.recent5 .item-count4,
.recent5 .item-count5,
.recent6 .item-count1,
.recent6 .item-count2,
.recent6 .item-count3,
.recent6 .item-count4,
.recent6 .item-count5,
.recent6 .item-count6{
	display:block!important;
}

.item-hidden{ display:none!important;}

.event-lineup .item a{
	display:block;
	text-decoration:none;
	padding:20px;
}
.event-lineup .item a:hover{
	background-color: rgba(51,51,51,0.04);

}

/* img */

.event-lineup .item .img{
	position:relative;
}
.event-lineup .item .img img{
	max-width:100%;
}

.area-icon{
	color:#fff;
	background:#B1A702;
	font-weight:bold;
	font-size:93%;
	padding:5px 10px;
}

.event-lineup .item .area-icon{
	position:absolute;
	top:0;
	right:0;
}


.area-icon.toyonaka{
	background:#B1A702;
}


@media (max-width: 767px) {

.event-lineup .item .img-area{
	text-align:center;
}
.event-lineup .item .img{
	
	display: inline-block;
	margin:0 auto 10px auto;

}



}



/* text */


@media (max-width: 767px) {

.event-lineup .item .text{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-flex-direction: column;
	flex-direction: column;

}

.event-lineup .item .text .cat{
	order:1;
}
.event-lineup .item .text .subtitle{
	order:2;
}
.event-lineup .item .text .title{
	order:3;
}
.event-lineup .item .text .data{
	order:4;
}

}


.event-lineup .item .subtitle{
	margin-bottom:3px;
}

.event-lineup .item .title{
	font-size:133%;
	text-decoration:underline;
	margin-bottom:15px;
	font-weight:bold;
}
.event-lineup .item a:hover .title{
	text-decoration:none;
}

.event-lineup .item .data{
	margin-bottom:20px;
}

.event-lineup .item .data dt{
	float:left;
}
.event-lineup .item .data dt:after{
	content:":";
	display:inline;
	margin:0 5px;
}

.event-lineup .item .data dd{
	overflow:hidden;
}

@media (min-width: 768px) {

.event-lineup .item .data dl{
	display:inline-block;
	margin-right:15px;
}
.event-lineup .item .data .loc{
	display:block;
	margin-right:0;
}

}

@media (max-width: 767px) {

.event-lineup .item .data{
	margin-bottom:0px;
}


}


.event-lineup .item .cat{
}

.cat-icon span{
	display:inline-block;
	margin:0 5px 5px 0;
	font-size:80%;
	border:1px solid #4E4E4E;
	color:#4E4E4E;
	padding:0 5px;
	background:#fff;
}

.cat-icon .cat-insei{border-color:#AF3239; color:#AF3239;}
.cat-icon .cat-kyouin{border-color:#2E8611; color:#2E8611;}
.cat-icon .cat-gakubusei{border-color:#373eb8; color:#373eb8;}
.cat-icon .cat-update{border-color:#38b8b2; color:#38b8b2;}
.cat-icon .cat-report{border-color:#ec661a; color:#ec661a;}





/* :seminar
----------------------------------------------- */



.seminar-lineup{
	margin-bottom:15px;
}



.seminar-lineup .item .card{
	border:0;
}
.seminar-lineup .item a{
	display:block;
	text-decoration:none;
}

.seminar-lineup .img-wrap{
	overflow:hidden;
}

.seminar-lineup .card .card-img-top{
	transition: all .3s;
}
.seminar-lineup .card a:hover .card-img-top{
	-ms-transform: scale(1.05,1.05);
	-webkit-transform: scale(1.05,1.05);
	transform: scale(1.05,1.05);

}


.seminar-lineup .item .area-icon{
	position:absolute;
	top:0;
	right:0;
}


.seminar-lineup .card-body{
	padding:15px 10px 10px 10px;
}
.seminar-lineup .subtitle{
	font-size:80%;
	margin-bottom:3px;
}
.seminar-lineup .title{
	font-size:133%;
	font-weight:bold;
}

.seminar-lineup .item .data{
	margin-bottom:20px;
}

.seminar-lineup .item .data dt{
	float:left;
}
.seminar-lineup .item .data dt:after{
	content:":";
	display:inline;
	margin:0 5px;
}

.seminar-lineup .item .data dd{
	overflow:hidden;
}

.seminar-lineup .item .cat{
	padding-top:10px;
	border-top:2px solid #bae6e4;
}




/* :project
----------------------------------------------- */

.home-project{
	background:#fafafa;
}

.project-lineup .item{
	margin-bottom:30px;
}

.project-lineup .item a{
	text-decoration:none;
	display:block;
	border:2px solid #a4dedb;
	position:relative;
	text-align:center;
	padding:15px;
	border-radius: 3px;

}
.project-lineup .item a:before{
	background:url(../img/parts/project-arrow.png) no-repeat;
	width:6px;
	height:6px;
	content:"";
	background-size:contain;
	position:absolute;
	right:10px;
	bottom:10px;
	
}

.project-lineup .item .img{
	position:relative;
	margin-bottom:10px;
}
.project-lineup .item .cat{
	position:absolute;
	top:5px;
	right:0px;
}


@media (max-width: 767px) {

.project-lineup .item{
	margin-bottom:20px;
}

.project-lineup .item a{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	-webkit-align-items: center;
	align-items:         center;


}

.project-lineup .item .img{
	width:49%;
	margin:0;
	position:static;
}
.project-lineup .item .text{
	width:49%;
	padding-top:15px;
}

.project-lineup .item .cat{
	font-size:80%;
	top:15px;
}


}


.project-lineup .subtitle{
	font-size:80%;
	margin-bottom:3px;
}

.project-lineup .title{
	color:#00465E;
	font-size:133%;
	line-height:1.3;
}

@media (min-width: 768px) {

.project-lineup .title{

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
	-webkit-align-items: center;
	align-items:         center;

	-webkit-justify-content: center;
	justify-content:         center;
	
	min-height:45px;

}

}


@media (max-width: 767px) {

.project-lineup .subtitle{
	margin-bottom:10px;
}

.project-lineup .title{
	font-size:120%;
}


}


/* :bottom
----------------------------------------------- */

.home-bottom{
	background:#f3f3f3;
}


/*
===== news =====
*/

.home-bottom .news-area .inner{
	padding:20px;
	background:#fff;
	margin-bottom:30px;
}

@media (min-width: 768px) {

.home-bottom .news-area .home-section-title{
	text-align:left;
}

.home-bottom .news-area .home-section-title h2{
	display:inline-block;
	margin-right:5px;
}
.home-bottom .news-area .home-section-title .subtitle{
	display:inline-block;
}


}

@media (max-width: 767px) {

.home-bottom .news-area{
	margin-bottom:30px;
}

.home-bottom .news-area .home-section-title{
	margin-bottom:20px;
}

}


.news-headline{
}

.news-headline li{
	border-bottom:1px dashed #b6b6b6;
	margin-bottom:20px;
	padding-bottom:25px;
}
.news-headline li:last-child{
	border-bottom:0;
	padding-bottom:0;
}

.news-headline li a{
	display:block;
	position:relative;
	padding-right:15px;
}
.news-headline li a:after{content: ""; display: block; clear: both;height: 0;}

.news-headline li a:before{
	background: url(../img/parts/news-arorow.png);
	content:"";
	width:5px;
	height:8px;
	background-size:contain;
	right:10px;
	top:50%;
	-ms-transform: translate(-0%, -50%);
	-webkit-transform: translate(-0%, -50%);
	transform: translate(-0%, -50%);

	position:absolute;

}


.news-headline li .date{
	float:left;
	position:relative;
	width:110px;
	padding-left:10px;
}

.news-headline li .cat{
	float:left;
	margin-right:8px;
}

.news-headline li .title{
	overflow:hidden;
	text-decoration:underline;
}
.news-headline li a:hover .title{
	text-decoration:none;
}

@media (max-width: 767px) {

.news-headline li a{
	padding:5px 20px 5px 0;
}

.news-headline li .date{
	padding-left:0;
}

.news-headline li .title{
	clear:both;
	padding-left:0px;
}

}

/*
===== fb =====
*/

.home-bottom .fb-area iframe{
}



/* :xx
----------------------------------------------- */



